﻿body {

}


.logo {
	margin: 0 auto;
	width: 100%;
	max-width: 300px;
   
}

.promotionalbanner {
    margin: 0 auto;
	width: 100%;
    max-width: 300px;
    border-radius:5px;
}



/***FLexslider***/

.block_module{ background:#fff; margin-bottom:bpx;}
.block_module h2{ padding:11px 12px;}
.paper_bh_white{ background-image:url(../images/paper_bh_white.png); background-repeat:repeat-x; background-position:center bottom; padding-bottom:npx;}
.content_container{ padding:12px 14px; display:inline-block;}
.content_container a, .page a{ text-decoration:underline;}

/*Slider style*/
#slideshow{ background-color:#f1f1f1;position:relative;padding-bottom:0px; margin-bottom:opx;}
#slideshow ul li{ list-style:none;}

/* Slider */
.slider_container {
	width: 100%;
	height:140px;
	position: relative;
	margin-bottom: 0px;
}

.slider {
	background: #fff;
	border-top: 6px solid #FFF;
	border-bottom: 6px solid #FFF;
	width: 100%;
	height:130px;
	overflow: hidden;
	box-shadow: 0px 2px 7px rgba(0,0,0,0.75);
	border-radius: 10px;
	text-align: center;	
    list-style: none;
}


.slider img {
	border-radius: 10px;
	max-width: 310px;
	width: 96%;
	height: 100%;
	margin: 0 2%;
}


/* Slider Prev/Next Buttons */
#nav {
	position: relative;
	z-index: 10000;
	width:	 48px;
	margin: 0 auto;	
}

#prev img {
	width:100%;
	max-width: 48px;
	height: 30px;
	max-height: 30px;	
	position: absolute;
}

#prev {
	position: absolute;
	top:2px;
	display: block;
	text-indent: -9999px;
}

#next img {
	width:100%;
	max-width: 48px;
	height: 30px;
	max-height: 30px;	
	position: absolute;
}1

#next {
	position: absolute;
	display: block;
	text-indent: -9999px;
	top:110px;
}

.bar {
    background-color:#fff;
    margin: 0 auto;
	width: 100%;
    list-style:none;
    margin-bottom:20px;
}

.barimg {
    background-color:#fff;
    margin: 0 auto;
	width: 100%;
    list-style:none;
}

.charging {
    color: #f00;
    font-weight:normal;
    font-size:13px;
}

hr {
    margin: 0 10px;
    border-color:#666666;
}